summaryrefslogtreecommitdiffstats
path: root/libraries/e_dbus/e_dbus.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/e_dbus/e_dbus.SlackBuild')
-rw-r--r--libraries/e_dbus/e_dbus.SlackBuild8
1 files changed, 5 insertions, 3 deletions
diff --git a/libraries/e_dbus/e_dbus.SlackBuild b/libraries/e_dbus/e_dbus.SlackBuild
index a8ae826285..8c5dc4b89b 100644
--- a/libraries/e_dbus/e_dbus.SlackBuild
+++ b/libraries/e_dbus/e_dbus.SlackBuild
@@ -5,7 +5,7 @@
# Written by Aleksandar Samardzic <asamardzic@gmail.com>
PRGNAM=e_dbus
-VERSION=${VERSION:-0.5.0.050}
+VERSION=${VERSION:-0.5.0.060}
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -51,8 +51,10 @@ make
make install DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION